import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { CarAddmodalComponent } from './addmodal.component';

describe('CarAddmodalComponent', () => {
  let component: CarAddmodalComponent;
  let fixture: ComponentFixture<CarAddmodalComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ CarAddmodalComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CarAddmodalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
